Bug 1289080

Summary: drupal6-login_destination-2.13 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: drupal6-login_destinationAssignee: Shawn Iwinski <shawn>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: peter.borsa, shawn, stickster
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: drupal6-login_destination-2.13-1.fc22 drupal6-login_destination-2.13-1.fc23 drupal6-login_destination-2.13-1.el5 drupal6-login_destination-2.13-1.el6 drupal6-login_destination-2.13-1.fc24 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-03-19 21:28:03 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
[patch] Update to 2.13 (#1289080) none

Description Upstream Release Monitoring 2015-12-07 12:16:20 UTC
Latest upstream release: 2.13
Current version/release in rawhide: 2.12-7.fc23
URL: http://drupal.org/project/login_destination

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-12-07 12:16:29 UTC
Created attachment 1103197 [details]
[patch] Update to 2.13 (#1289080)

Comment 2 Upstream Release Monitoring 2015-12-07 12:20:28 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12098413

Comment 3 Fedora Admin XMLRPC Client 2016-02-26 12:33:03 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Fedora Update System 2016-03-09 20:52:38 UTC
drupal6-login_destination-2.13-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d9c316129d

Comment 5 Fedora Update System 2016-03-09 20:52:46 UTC
drupal6-login_destination-2.13-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8213f2636a

Comment 6 Fedora Update System 2016-03-09 20:52:50 UTC
drupal6-login_destination-2.13-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5394a4ba76

Comment 7 Fedora Update System 2016-03-09 20:52:55 UTC
drupal6-login_destination-2.13-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f0b9ada60c

Comment 8 Fedora Update System 2016-03-09 20:53:00 UTC
drupal6-login_destination-2.13-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4c1b5d8ed8

Comment 9 Fedora Update System 2016-03-10 01:54:47 UTC
drupal6-login_destination-2.13-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5394a4ba76

Comment 10 Fedora Update System 2016-03-10 15:48:59 UTC
drupal6-login_destination-2.13-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4c1b5d8ed8

Comment 11 Fedora Update System 2016-03-10 15:53:18 UTC
drupal6-login_destination-2.13-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d9c316129d

Comment 12 Fedora Update System 2016-03-10 16:51:30 UTC
drupal6-login_destination-2.13-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8213f2636a

Comment 13 Fedora Update System 2016-03-10 16:53:21 UTC
drupal6-login_destination-2.13-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f0b9ada60c

Comment 14 Fedora Update System 2016-03-19 21:28:01 UTC
drupal6-login_destination-2.13-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-03-20 02:29:52 UTC
drupal6-login_destination-2.13-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-03-25 18:51:03 UTC
drupal6-login_destination-2.13-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2016-03-25 21:52:16 UTC
drupal6-login_destination-2.13-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2016-03-26 18:14:21 UTC
drupal6-login_destination-2.13-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.